## pearpc 0.4.0

=== debian/changelog ===
pearpc (0.4.0-5) unstable; urgency=low

  * add kfreebsd-amd64 to arches (closes: #494990)
  * debian/ppc:
    - modify wrapper to behave like real binary when called with an 
      argument (closes: #418702)

 -- Leo Costela <costela@debian.org>  Sun, 10 Jan 2010 05:49:41 +0100

pearpc (0.4.0-4) unstable; urgency=low

  [Stefan Potyra]
  * Added debian/patches/04-eglibc-build.errors.dpatch to fix a FTBFS
    with the newer/stricter eglibc (Closes: #560441, LP: #495772).
  
  [Leo 'costela' Antunes]
  * convert to 3.0 (quilt)
  * drop libslang2-dev build-dep
  * bump policy to 3.8.3
    - add Homepage field
  * bump debhelper dep to 7
  * debian/rules: use new dh style

 -- Leo Costela <costela@debian.org>  Sun, 10 Jan 2010 01:25:10 +0100

pearpc (0.4.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * fixing build errors with gcc-4.3 (Closes: #474855)
  * moving menu from Apps to Applications to fix lintien warning

 -- Mike O'Connor <stew@vireo.org>  Thu, 17 Apr 2008 23:35:29 -0400

pearpc (0.4.0-3) unstable; urgency=low

  * control: fix architecture names (this was poorly done the first time
    around) (closes: #382831)
  
 -- Leo Costela <costela@debian.org>  Tue, 22 Aug 2006 19:53:22 -0300

pearpc (0.4.0-2) unstable; urgency=low

  * control.in: use dpkg-dev syntax instead of cdbs (closes: #360355)
  * Update policy to 3.7.2 (no changes)
  
 -- Leo Costela <costela@debian.org>  Sat, 13 May 2006 01:45:44 -0300

pearpc (0.4.0-1) unstable; urgency=low

  * new upstream version (closes: #347334) (thanks Wolfgang Sourdeau)
  * build-dep on libaa1-dev for transition (closes: #333901)
  * includes 01_amd64.patch and 02_amd64_ptr_arith.patch to fix the FTBFSs (closes: #300401)
  * update policy to 3.6.2 (no changes)
  * removed patch 01_kfreebsd.patch (no longer necessary)
  
 -- Leo Costela <costela@debian.org>  Wed, 11 Jan 2006 00:32:56 -0200

pearpc (0.3.1+1-2) unstable; urgency=low

  * Correct the patch to build on kfreebsd (thanks Robert Milan AGAIN) (closes: #293700)
  * amd64 should have been x86_64 (closes: #295188)

 -- Leo Costela <costela@debian.org>  Wed, 23 Feb 2005 09:39:56 -0300

pearpc (0.3.1+1-1) unstable; urgency=low

  * Patch to build on kfreebsd (thanks Robert Milan again) (closes: #293700)
  * Remove video.x from source (closes: #296066)
  * Add amd64 to archs (closes: #295188)

 -- Leo Costela <costela@debian.org>  Wed, 23 Feb 2005 09:39:56 -0300

pearpc (0.3.1-4.1) unstable; urgency=low

  * NMU.
  * Fix FTBFS on kfreebsd-gnu. (Closes: #293700)

 -- Robert Millan <rmh@debian.org>  Wed, 16 Feb 2005 18:56:53 +0100

pearpc (0.3.1-4) unstable; urgency=low

  * Correct build-deps (thanks Jérémy Bobbio and Robert Milan) 
    (closes: #293698)
  * Changelog now UTF-8

 -- Leo Costela <costela@debian.org>  Thu, 10 Feb 2005 08:50:49 -0300
 

pearpc (0.3.1-3) unstable; urgency=low

  * Change default config to not use video.x (we don't ship it while it
    doesn't come with source, see README.Debian) (Closes: #276929)
  * Now we use our own config file, independent from upstream
  * Change the Architecture field in debian/control. PearPC hasn't been ported
    to anything other than x86 yet.

 -- Leo Costela <costela@debian.org>  Tue, 18 Oct 2004 14:40:34 -0300
 

pearpc (0.3.1-2) unstable; urgency=low

  * Move PearPC to Main (it doesn't actually need non-free software)

 -- Leo Costela <costela@debian.org>  Thu, 07 Oct 2004 16:25:38 -0300
 

pearpc (0.3.1-1) unstable; urgency=low

  * Initial Debian Release (closes: #248783)

 -- Leo Costela <costela@debian.org>  Tue, 28 Sep 2004 17:32:43 -0300
