=== debian/control ===
Source: pearpc
Section: otherosfs
Priority: optional
Maintainer: Leo Costela <costela@debian.org>
Build-Depends: debhelper (>= 7.0.50~), nasm [i386 amd64 hurd-i386 kfreebsd-i386 kfreebsd-amd64], libaa1-dev, libgpmg1-dev [i386 amd64], libsvga1-dev [i386 amd64], libncurses5-dev, libxext-dev, libasound2-dev [i386 amd64], libsdl1.2-dev, libx11-dev, autotools-dev
Standards-Version: 3.8.3
Homepage: http://pearpc.sourceforge.net

Package: pearpc
Architecture: i386 amd64 kfreebsd-i386 kfreebsd-amd64 hurd-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PowerPC architecture emulator
 PearPC is a portable (but not ported) PowerPC platform emulator capable of 
 running most PowerPC operating systems.
