## pearpc 0.5.dfsg

=== debian/changelog ===
pearpc (0.5.dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop spurious build-dependency on svgalib (Closes: #714002)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 06 Jul 2013 17:48:18 +0200

pearpc (0.5.dfsg-2) unstable; urgency=low

  * add patch from Matthias Klose to fix builds with newer gcc (closes: #651555 
    and really closes: #641576) (turns out the problem didn't happen on amd64; 
    my bad!)

 -- Leo Costela <costela@debian.org>  Sat, 10 Dec 2011 00:37:05 +0100

pearpc (0.5.dfsg-1) unstable; urgency=low

  * new upstream release
    - builds with gcc 4.6 (closes: #641576)
  * finally add debian/watch
  * add debian/README.source to explain repack (removal of video.x)
  * remove all patches (adopted upstream)
  * policy bump to 3.9.2 (no changes)

 -- Leo Costela <costela@debian.org>  Fri, 9 Dec 2011 12:06:32 +0100
