=== debian/watch ===
version=3

opts=dversionmangle=s/\.dfsg$// \
  http://sf.net/pearpc/pearpc-(.*)\.tar\.bz2
